/*
Theme Name: ElegantWP Child
Theme URI: https://wp-themes.com/elegantwp
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress ElegantWP child theme.
Template: elegantwp
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: elegantwp-child
*/
html {
  height: 100%;

}

body {height: 100%;}

body.custom-background {

    background-size: auto;
    background-repeat: no-repeat;
 	background-position: top!important;
   background:#000000!important;
}


.elegantwp-primary-menu-container.elegantwp-fixed {position: relative;}


@font-face {
    font-family: 'fontsocialmedia';
    src: url('/images/fontsocialmedia.ttf');
    font-weight: normal;
    font-style: normal;
	


}

@font-face {
    font-family: 'hollow_point_semi-italicIt';
    src: url('/images/hollowpointsemiital-webfont.woff2') format('woff2'),
         url('/images/hollowpointsemiital-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




body, button, input, select, textarea {
    color: #c0c0c0!important;
	background-color: #170020;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif!important; font-size: 14px;
	
}

.entry-content {font-size: 16px; margin-bottom: 0px;}

button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
    background: #ffe833;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background: #ffe833;
}

	button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: 1px solid #000;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #e3bd24;
    cursor: pointer;
    -webkit-appearance: button;
    font-size: 16px;
    line-height: 1;
    padding: .3em 1em .3em;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	}

.elegantwp-post-thumbnail-single {border: 1px solid #000000;}

/*Headings
-------------------------------------------------------------- */

.wp_rss_retriever_title {font-size: 18px; font-weight: bold;}

h1, h5, h6 {color: #d9b925; font: normal 22px Oswald,Arial,Helvetica,sans-serif; margin-top: 20px; text-transform: uppercase;}
h5 { font-size: 16px;}
h6 { font-size: 14px;}




h2 {
font-size: 32px;
   font: normal 22px Oswald,Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    text-shadow: 3px 3px #000000;
    color: #ccaa20;
    font-weight: normal;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
	margin-top: 20px;
	
}

h2.homepage-title { font: normal 32px Oswald,Arial,Helvetica,sans-serif;
text-shadow: 3px 3px #000000;
text-transform: uppercase;
color:#d9b925;
font-weight: normal;
margin-bottom: 0px;
margin-top:0px;
margin-bottom: 20px}

h3 { font: normal 16px Oswald,Arial,Helvetica,sans-serif;
color:#9fe0df;
text-transform: uppercase;
text-shadow: 2px 2px #000000;
}

h3 a { color: #45e4e2;}
h3 a:hover  {color: #58f7f5;}



h4 {  font: normal 22px Oswald,Arial,Helvetica,sans-serif;
text-shadow: 2px 2px #000000;
font-size: 20px;
text-transform: uppercase;
color:#be8245;
font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;}


a.wp_rss_retriever_title {font: normal bold 16px Poppins,Arial,Helvetica,sans-serif;}

/*Wrappers
-------------------------------------------------------------- */

.elegantwp-outer-wrapper-full {
    max-width: 100%;
    margin: 0px auto;
    padding: 0;
    border: 0px;
	width: 100%;
    height: 97%;
	
}

.elegantwp-outer-wrapper {

    border: 0px;
}

.elegantwp-sidebar-one-wrapper {
    position: relative;
    width: 10%;
	min-width: 10%;
    margin: 0;
    padding: 0;
    float: left;
    word-wrap: break-word;
    overflow: hidden;
  background-color: rgba(47, 12, 16, 0.42);
    /* -webkit-box-flex: 0; */
    -webkit-flex: 0 0 13%;
    -ms-flex: 0 0 13%;
    /* flex: 0 0 15%; */
    /* max-width: 15%; */
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
}


.elegantwp-sidebar-one-wrapper-inside {
    padding: 0px 0px 0px 0px;
}

.elegantwp-sidebar-two-wrapper {
    position: relative;
    width: 30%;
    max-width: 305px;
    margin: 0;
    padding: 0;
    float: left;
    word-wrap: break-word;
    overflow: hidden;
    background: #e0e0e0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 23%;
    -ms-flex: 0 0 23%;
    flex: 0 0 23%;
    max-width: 30%;
    /* -webkit-box-ordinal-group: 2; */
    /* -webkit-order: 1; */
    -ms-flex-order: 1;
    /* order: 1; */
}


.elegantwp-sidebar-two-wrapper-inside {
    padding: 0px 0px 10px 10px;
}



.elegantwp-main-wrapper {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    float: left;
    word-wrap: break-word;
    overflow: hidden;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}

.elegantwp-main-wrapper-inside {
    padding: 0px 0px 0px 0px;
}


.elegantwp-head-content {
    margin: 0 auto;
    padding: 0;
    position: relative;
    position: relative;
    z-index: 98;
    overflow: hidden;
    background: none;
	-webkit-box-shadow:none */
    -moz-box-shadow:none;
    box-shadow: none;

}


.elegantwp-content-wrapper {
    position: relative;
    padding: 0;
    word-wrap: break-word;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

}

.elegantwp-header-image {float: left; padding-left: 42px;}

/*Social Icons
---------------------------------------------------------------*/


#elegantwp-header-banner .widget:last-child .socialtype {font-family: fontsocialmedia!important;
    font-weight: bold;
    font-style: normal;
	line-height: normal;
	font-size:26px;
	color: #45e4e2;
	margin-right: 10px;
	}


	
	.socialtype a:hover {
	color: #b20909;
	}

/*Frontpage thumbnail
--------------------------------------------------------------*/
.elegantwp-fp04-post-thumbnail {width: 40%; float: left;  border: 3px solid #000000;  margin-right: 20px;}


/*Frontpage float post excerpt
--------------------------------------------------------------*/

.post-item-float {float: left; width: 57%;}


/*Content Background to fix borders with images in FF
--------------------------------------------------------------*/


@-moz-document url-prefix() {
.content-background {background-color: rgba(0, 0, 0, 0.60); height: 100%; padding: 1px;}

.elegantwp-side-widget.widget.widget_polls-widget {background-color: rgba(0, 0, 0, 0.60);}
  }

/*Map Key Slider CSS
-------------------------------------------------------------*/


  


  
#keywrapper {
    position: relative;
    #width: 400px;
    margin: 0 auto;
    padding: 0;
    clear: both;
    float: left;
	z-index: 1000;
	margin-left: 30%;
 
	display:inline-block;
}
#clickme {
    cursor: pointer;
	margin-left: 75%
}

#keycontent {
    bottom: 20px;
    color: #fff;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 400px;
	z-index: 1000;
}

#mapkey {
    background: #000000 none repeat scroll 0 0;
	padding: 10px;
    display: none;
    margin-top: -13px;
    box-shadow: 0px 0px 1px #ffdf06;
    height: fit-content;
    border-radius: 0;
	z-index: 1000;
	    border: 1px solid #ffd800;
}






#viewwrapper {
    position: relative;
    width: 400px;
    margin: 0 auto;
    padding: 0;
    clear: both;
    float: right;
	z-index: 1000;
	margin-right: 16%;
	display:inline-block;
}
#clickmeview {
    cursor: pointer;
	margin-left: 10%;
}

#viewcontent {
    bottom: 20px;
    color: #fff;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 400px;
	z-index: 1000;
}

#viewkey {
    background: #000000 none repeat scroll 0 0;
	padding: 10px;
    display: none;
    margin-top: -13px;
    box-shadow: 0px 0px 1px #ffdf06;
	    border: 1px solid #ffd800;
    height: fit-content;
    border-radius: 0;
	z-index: 1000;
}







/* Sidebars
-------------------------------------------------------------- */
#boxes { 
  border: 40px solid transparent;
  padding: 0px;
  -webkit-border-image: url("/images/boxes-wrap.png") 40  round; /* Safari 3.1-5 */
  -o-border-image: url("/images/boxes-wrap.png") 40  round; /* Opera 11-12.1 */
  #border-image: url("/images/boxes-wrap.png") 40  round;
  #background-color: rgba(47, 12, 16, 0.42);

}




/*Left Sidebar Links */

.textwidget li {margin-left: 5px;}


.elegantwp-sidebar-two-wrapper {
    background: none;

}

.elegantwp-sidebar-widget-areas .widget {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif!important;}

.elegantwp-sidebar-widget-areas-s .widget li a {font-size: 12px}
.elegantwp-sidebar-widget-areas .widget li {padding: 0px; border-bottom: 0px; font-size: 12px;}

.elegantwp-sidebar-one-wrapper {background: none;}

/*RSS Box Styling*/

.srr-style-dark .even {background: #0f0f0f!important;}
.srr-summary srr-clearfix a {font-weight: normal;}

.srr-style-dark {
    background: #000;
    border: 0px;
}

.srr-title {font-weight: bold;}
.srr-style-dark a {color:#45e4e2!important; font-size: 15px;}


/*Widget Box Styling
-------------------------------------------------------------- */


.page-top-message {
float: left; display:block; color: #54fb00;  font-family: 'Courier New', Courier, monospace; width: 20%;
    margin-top: 20px;
}
.page-top-message a { color: #54fb00;}

#elegantwp-header-banner .widget:last-child {text-align: left;}



.elegantwp-sidebar-widget-areas .widget {
  border: 33px solid transparent;
  padding: 0px;
  -webkit-border-image: url("/images/boxes-wrap.png") 40  round; /* Safari 3.1-5 */
  -o-border-image: url("/images/boxes-wrap.png") 40  round; /* Opera 11-12.1 */
  #border-image: url("/images/boxes-wrap.png") 40  round;
#background-color: rgba(47, 12, 16, 0.42);}


.elegantwp-sidebar-widget-areas .widget .elegantwp-widget-title span {padding: 0px!important;}


.elegantwp-sidebar-widget-areas .widget .elegantwp-widget-title {
	
	font-size: 28px; font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;
    text-shadow: 2px 2px #000000;
	color:#d9b925;
	font-weight: bold;
	line-height: 1;
    text-transform: none;
    margin: 0 0 5px 0;
    padding: 0;
    text-align: left;
    background: none;
    border-bottom: 0px;
    overflow: hidden;
	font-size: 24px;
	font-weight: bold;
}

.elegantwp-sidebar-widget-areas .widget .elegantwp-widget-title span {
    padding: 5px 10px;
    display: inline-block;
    background: none;
    position: relative;
    vertical-align: bottom;
}


.elegantwp-sidebar-widget-areas .widget .elegantwp-widget-title span:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
     bottom: 0;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}

.elegantwp-sidebar-widget-areas .widget li li {
    padding: 0px 0 0px 10px;
    line-height: 1.8;
}

.elegantwp-sidebar-widget-areas-s .widget li:first-child {
}




/*Top Menus 
-------------------------------------------------------------- */
  	.elegantwp-primary-nav-menu a {color: #000000; text-shadow: none;}

.elegantwp-nav-primary {
	margin-left: 60px;
  float: left;
    background: none;
    border-bottom: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	    margin-top: 18px;
		display: inline-flex;
	
}

 .elegantwp-primary-nav-menu a:focus, .elegantwp-primary-nav-menu .current-menu-item > a, .elegantwp-primary-nav-menu .current_page_item > a {
    text-decoration: none;
    outline: none;
	
	color: #000000; 
}

.sharebuttons {float: right;
    margin-right: 62px;
    margin-top: 20px!important;}


	


.elegantwp-primary-responsive-menu-icon:hover,.elegantwp-primary-responsive-menu-icon:focus{background:#370000; color: #e50000; border: 1px solid #e50000;}


/*Restyle Headings 
-------------------------------------------------------------- */

h1.page-title {
    font-family: 'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 1;
    color: #45e4e2;
    margin: 0 0 5px 0;
    padding: 0;
    text-align: left;
    background: none;
    border-bottom: 0px;
    overflow: hidden;
    font-size: 24px;
    font-weight: bold;
}

.page-header {
    color: #45e4e2;
    margin: 0 0 10px 0;
    padding: 10px;
    text-align: center;
    background: #110000;
}

.elegantwp-posts .elegantwp-posts-heading {
    font: normal normal 15px Oswald,Arial,Helvetica,sans-serif;
    line-height: 1;
    margin: 0 0 5px 0;
    padding: 0;
    text-transform: uppercase;
    text-align: left;
    background: none;
    border-bottom: 0px;
    overflow: hidden;
}

.elegantwp-posts .elegantwp-posts-heading span {
    padding: 5px 10px;
    display: inline-block;
    background: none;

}


.elegantwp-posts .elegantwp-posts-heading span:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    bottom: 0;
    border:0px
}



/*Link Colour
-------------------------------------------------------------- */

.elegantwp-sidebar-widget-areas .widget a{
    color: #45e4e2;
}
.elegantwp-sidebar-widget-areas .widget a:hover, .elegantwp-sidebar-widget-areas .widget a:focus {
    color: #45e4e2;
}

/*Homepage Post Styling
-------------------------------------------------------------- */

.elegantwp-fp04-post-details {width: 100%}


.elegantwp-fp04-post-read-more a {
    display: inline-block;
    background: none !important;
    float: right;
	
}

.elegantwp-fp04-post-read-more {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; text-transform: uppercase;}
.elegantwp-fp04-post-read-more a {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;display:inline-block;padding:5px 10px; color:#45e4e2 ;}
.elegantwp-fp04-post-read-more a:hover {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;color:#45e4e2 ; background: none!important;}
.elegantwp-fp04-post-read-more a:focus {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;color:#45e4e2 ; background: none!important;}


.elegantwp-fp04-post-footer {
    margin: 0 0 6px 0;
	font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; text-transform: uppercase;	
    color: #c0c0c0 ;
    line-height: 1;
	font-size: 14px;
}

.elegantwp-fp04-post-footer a {
	font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; text-transform: uppercase;	
    color: #c03600 ;
    display: inline-block;
	margin: 0 0 14px 0;
}
.elegantwp-fp04-post-footer a:hover {

    color: #45e4e2 !important;

}


hr {
	height: 2px;
width: 100%;
background: rgb(251,63,247);
background: -moz-radial-gradient(circle, rgba(251,63,247,1) 0%, rgba(252,249,70,1) 100%);
background: -webkit-radial-gradient(circle, rgba(251,63,247,1) 0%, rgba(252,249,70,1) 100%);
background: radial-gradient(circle, rgba(251,63,247,1) 0%, rgba(252,249,70,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fb3ff7",endColorstr="#fcf946",GradientType=1);
margin-top: 20px;
margin-bottom: 20px;
border:0px;
	
	
}






.celtic-headings {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; color: #d9b925; font-size: 22px; text-shadow: 2px 2px #000000; text-transform: uppercase; font-weight: bold;}



/*Single Page Stylimg
-------------------------------------------------------------- */
.entry-title{position:relative; font: normal 50px 'hollow_point_semi-italicIt',Arial,Helvetica,sans-serif;}



.post-title.entry-title a {color: #e3bd24;}
.entry-title a:hover{color: #FFFFFF;}


/*Content Page Links
-------------------------------------------------------------=*/


.entry-content a:link, a:visited {color: #45e4e2;}
.entry-content a:hover {color: #58f7f5!;}





/*Navigation Links
-------------------------------------------------------------- */
.nav-links {    width: 100%;    margin: auto;}
.nav-next {    width: 50%;    margin: auto;}
.nav-previous {    width: 50%;    margin: auto;}
.nav-links a {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; text-transform: uppercase;	color: #45e4e2; font-size: 18px; padding: 0px 10px 0px 10px;

}



#elegantwp-header {z-index: 0px;}

/*Top of page and Network bar
------------------------------------------------------------ */



/* Style The Dropdown Button */
.dropbtn {
  background-color: #930529;
  color: white;
  padding: 10px;
  font-size: 10px;
  border: none;
  cursor: pointer;
  z-index: 100000;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    margin-left: 10px;
    margin-top: 3px;
}


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #690000;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #ffefaf;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #e20000}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #e20000;
}





/*Table formatting
------------------------------------------------------------*/

td.tdmapkey {width: 60px; text-align: center;}

.entry-content table {    border: 1px solid #000000;}

.entry-content table tr td {    padding: 8px 10px;
    border-top: 1px solid #1e181f;
    border-right: 1px solid #1e181f;
    background: #171217;
	vertical-align: top;}
	
	.entry-content table th {  background: #000000;}
	
.entry-content table tr:nth-child(2n) td   {background: #100c10;}

.entry-content table tr:hover td,.entry-content table tr:focus td{background:#241b25;}

td a {font-size: 12px;}




/*Grouped Comments
-------------------------------------------------------------- */

 .grouped_recent_comments_post_name {
    font-size: 18px;
 	font-weight: bold;
   line-height: 18px;
padding: 10px 5px 0px 8px;
 color: #c0c0c0;
}

.grouped_recent_comments_post {list-style-type: none;}

 .grouped_recent_comments_post_name a:link {  color: #c0c0c0; }
  .grouped_recent_comments_post_name a:visited {  color: #c0c0c0; }
  .grouped_recent_comments_post_name a:hover {  color: #c0c0c0; }

li .grouped_recent_comment a:link {  font-weight: bold; }
li .grouped_recent_comment a:visited {  font-weight: bold; }
li .grouped_recent_comment a:hover {   font-weight: bold; }
 
.grouped_recent_comment {
  line-height: normal;
	margin-bottom: 0px!important;
  overflow: hidden;
  padding: 10px 5px 10px 8px;
	color:#c0c0c0;
}


/* Grid + Responsive
-------------------------------------------------------------- */

@media only screen and (max-width: 1112px) {
.elegantwp-fp04-post-snippet{}
.page-top-message  {display: none;}
.sharebuttons {display: none;}
.elegantwp-header-image {padding-left: 1px;  width:220px;}
.elegantwp-fp04-post-snippet{}
.elegantwp-nav-primary {margin-left:0px; margin-top: 0px;}
#elegantwp-header-banner {height: 70px;}
.slidemenus {display: none;}
}


.elegantwp-row{position:relative;width:100%;}
.elegantwp-row [class^="elegantwp-col"]{float:left;margin:0.5rem 2% 1.5rem;min-height:0.125rem;}
.elegantwp-col-1,.elegantwp-col-2,.elegantwp-col-3,.elegantwp-col-4,.elegantwp-col-5,.elegantwp-col-6,.elegantwp-col-7,.elegantwp-col-8,.elegantwp-col-9,.elegantwp-col-10,.elegantwp-col-11,.elegantwp-col-12{width:96%;}
.elegantwp-row::after{content:"";display:table;clear:both;}

@media only screen and (min-width: 806px) {
.elegantwp-col-1{width:4.33%;}
.elegantwp-col-2{width:12.66%;}
.elegantwp-col-3{width:21%;}
.elegantwp-col-4{width:29.33%;}
.elegantwp-col-5{width:37.66%;}
.elegantwp-col-6{width:46%;}
.elegantwp-col-7{width:54.33%;}
.elegantwp-col-8{width:62.66%;}
.elegantwp-col-9{width:71%;}
.elegantwp-col-10{width:79.33%;}
.elegantwp-col-11{width:87.66%;}
.elegantwp-col-12{width:96%;}
}





@media only screen and (max-width: 415px) {
.elegantwp-fp04-post-thumbnail{width:100%;margin:0 0 10px 0 !important;float:none !important;}
.elegantwp-fp04-post-details{width:100%;height:auto;float:none;}
.elegantwp-fp04-post-categories{text-align:center;}
.elegantwp-fp04-post .elegantwp-fp04-post-title{text-align:center;}
.elegantwp-fp04-post-snippet{display:block;text-align:left}
.elegantwp-fp04-post-footer{text-align:center;}
.elegantwp-fp04-post-read-more{text-align:center;}
#boxes {  border: 5px solid transparent;     padding: 5px;}
.elegantwp-sidebar-widget-areas .widget {  border: 5px solid transparent;     padding: 5px;}
.entry-title {    line-height: 9pt;}
.post-title.entry-title a {font-size: 20px;}
#elegantwp-header-banner .widget:last-child .socialtype {display:none;}
.execphpwidget nav {display:none;}
.elegantwp-header-img-link {width: 98%}

.elegantwp-sidebar-two-wrapper {width: 100%; float: none; max-width: 100%;}
	
#elegantwp-footer .elegantwp-foot-wrap p.elegantwp-copyright {display: none;}
	  
	
.elegantwp-primary-nav-menu a:hover, .elegantwp-primary-nav-menu a:focus, .elegantwp-primary-nav-menu .current-menu-item > a, .elegantwp-primary-nav-menu .sub-menu .current-menu-item > a:hover, .elegantwp-primary-nav-menu .sub-menu .current-menu-item > a:focus, .elegantwp-primary-nav-menu .current_page_item > a, .elegantwp-primary-nav-menu .children .current_page_item > a:hover, .elegantwp-primary-nav-menu .children .current_page_item > a:focus {    background: #000000; }
  
	
}




@media only screen and (max-width: 890px) {
.elegantwp-sidebar-two-wrapper {
    width: 100%;
    float: none;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;

}



  
  .elegantwp-sidebar-one-wrapper {
    width: 100%;
    float: none;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}

.elegantwp-main-wrapper {
    width: 100%;
    float: none;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
}




}


/*Pagination Links at borrom of pages
------------------------------------------------------------*/


.page-links {margin:auto; width: 100%; background: none!important; text-align: center;}




.page-links > span, .page-links > a {
    float: none;
	background: #343434;
    padding: 6px 10px;
    border-left: 1px solid #151515 !important;
    color: #fff !important;
}





/*Strategy Widget Box Styling
-------------------------------------------------------------- */
.elegantwp-sidebar-widget-areas-s .widget {
  border: 36px solid transparent;
  padding: 0px;
  -webkit-border-image: url("/images/boxes-wrap.png") 40  round; /* Safari 3.1-5 */
  -o-border-image: url("/images/boxes-wrap.png") 40  round; /* Opera 11-12.1 */
   #border-image: url("/images/boxes-wrap.png") 40  round;
   #background-color: rgba(47, 12, 16, 0.42);}
   
   

   

.elegantwp-sidebar-widget-areas-s .widget ul {margin: 0;    padding: 0;    list-style: none;    list-style-type: none;}
.elegantwp-sidebar-widget-areas-s .widget .elegantwp-widget-title span {padding: 0px!important;}


.elegantwp-sidebar-widget-areas-s .widget .elegantwp-widget-title {
	
	font-size: 28px;  Arial, Helvetica, sans-serif;
    text-shadow: 2px 2px #000000;
	color:#edc428;
	font-weight: bold;
	line-height: 1;
    text-transform: none;
    margin: 0 0 5px 0;
    padding: 0;
    text-align: left;
    background: none;
    border-bottom: 0px;
    overflow: hidden;
	font-size: 24px;
	font-weight: bold;
}

.elegantwp-sidebar-widget-areas-s .widget .elegantwp-widget-title span {
    padding: 5px 10px;
    display: inline-block;
    background: none;
    position: relative;
    vertical-align: bottom;
}


.elegantwp-sidebar-widget-areas-s .widget .elegantwp-widget-title span:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
     bottom: 0;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}

.elegantwp-sidebar-widget-areas-s .widget li li {
    padding: 0px 0 0px 10px;
    line-height: 1.8;
}


.elegantwp-sidebar-widget-areas-s .widget li{
    padding: 0px;
    border-bottom: 0px;
	}
	



   
/*Left Strategy Nav Links Meta ---------------------------------*/  
   
   .elegantwp-sidebar-widget-areas-s .widget li a {color: #45e4e2;}
   
/*Strategy Meta ---------------------------------*/  
 .content-background-s  .elegantwp-entry-meta-single a {color: #45e4e2;}
 
 
/*Strategy Connents box ---------------------------------*/  
 
  .content-background-s  #respond {background: #000000;}
  .content-background-s #comment {border: 1px solid #45e4e2!important;}
  
  
/*Strategy Section Author ownership box*/

.author-ownership {text-align: center; color: #d5ceab; border: 1px solid #1b1b1b; padding: 5px; margin-top: 10px; margin-bottom: 10px;}


/*Strategy Fireox Fix Headings---------------------------------*/
@-moz-document url-prefix() {
.content-background-s {background-color: rgba(32, 3, 1, 0.60); height: 100%; padding: 1px;}

  }
  

dius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #b20909;
    color: #ffffff;
    cursor: pointer;
    -webkit-appearance: button;
    font-size: 12px;
    line-height: 1;
    padding: .6em 1em .8em;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	}

.elegantwp-post-thumbnail-single {border: 1px solid #000000;}

/*Headings
-------------------------------------------------------------- */

.wp_rss_retriever_title {font-size: 18px; font-weight: bold;}

h1, h5, h6 {color: #f4d906; font-family: 'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; font-size: 22px; margin-top: 20px; text-transform: uppercase;}
h5 { font-size: 26px;}
h6 { font-size: 20px;}






h4 {  font-size: 18px;  font-family: 'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;
text-shadow: 2px 2px #000000;
font-size: 20px;
text-transform: uppercase;
color:#be8245;
font-weight: bold;
margin-bottom: 0px;
margin-top:0px;}


a.wp_rss_retriever_title {font: normal bold 16px Poppins,Arial,Helvetica,sans-serif;}

.elegantwp-fp04-post .elegantwp-fp04-post-title a {color: #45e4e2;     font-size: 26px;}
.elegantwp-fp04-post .elegantwp-fp04-post-title a:hover {color: #c03600;     font-size: 26px;}
.elegantwp-fp04-post .elegantwp-fp04-post-title a:active {color: #c03600;  }





/*Social Icons
---------------------------------------------------------------*/


#elegantwp-header-banner .widget:last-child .socialtype {font-family: fontsocialmedia!important;
    font-weight: bold;
    font-style: normal;
	line-height: normal;
	font-size:26px;
	color: #45e4e2;
	margin-right: 10px;
	}
	
#elegantwp-header-banner a.twitter {}
#elegantwp-header-banner a.youtube {}
#elegantwp-header-banner a.facebook{}
	


	
	.socialtype a:hover {
	color: #b20909;
	}




/*Content Background to fix borders with images in FF
--------------------------------------------------------------*/


@-moz-document url-prefix() {
.content-background {background-color: rgba(0, 0, 0, 0.60); height: 100%; padding: 1px;}

.elegantwp-side-widget.widget.widget_polls-widget {background-color: rgba(0, 0, 0, 0.60);}
  }


/*Content Link Boxes for Navigation
--------------------------------------------------------------*/
.linkbox {background-color: #000000; border: 1px solid #45e4e2; font-weight: bold; padding : 10px; margin: auto; width: 40%; border-radius: 5px; text-align: center; margin-bottom: 10px;   -webkit-box-shadow: 2px 10px 5px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 10px 5px -4px rgba(0,0,0,0.75);
box-shadow: 2px 10px 5px -4px rgba(0,0,0,0.75);}
.linkbox a {color: #45e4e2}




/*Left Sidebar Links */

.textwidget li {margin-left: 5px;}


.elegantwp-sidebar-two-wrapper {
    background: none;

}

.elegantwp-sidebar-widget-areas .widget {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif!important; font-size: 12px}
.elegantwp-sidebar-widget-areas .widget li {padding: 0px; border-bottom: 0px;}

.elegantwp-sidebar-one-wrapper {background: none;}

/*RSS Box Styling*/

.srr-style-dark .even {background: #0f0f0f!important;}
.srr-summary srr-clearfix a {font-weight: normal;}

.srr-style-dark {
    background: #000;
    border: 0px;
}

.srr-title {font-weight: bold;}
.srr-style-dark a {color:#45e4e2!important; font-size: 15px;}


/*Widget Box Styling
-------------------------------------------------------------- */
.elegantwp-sidebar-widget-areas .widget {
  border: 33px solid transparent;
  padding: 0px;
  -webkit-border-image: url("/images/boxes-wrap.png") 40  round; /* Safari 3.1-5 */
  -o-border-image: url("/images/boxes-wrap.png") 40  round; /* Opera 11-12.1 */
  #border-image: url("/images/boxes-wrap.png") 40  round;
#background-color: rgba(47, 12, 16, 0.42);}


.elegantwp-sidebar-widget-areas .widget .elegantwp-widget-title span {padding: 0px!important;}


.elegantwp-sidebar-widget-areas .widget .elegantwp-widget-title {
	
	font-size: 28px; font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;
    text-shadow: 2px 2px #000000;
	color:#d9b925;
	font-weight: bold;
	line-height: 1;
    text-transform: none;
    margin: 0 0 5px 0;
    padding: 0;
    text-align: left;
    background: none;
    border-bottom: 0px;
    overflow: hidden;
	font-size: 24px;
	font-weight: bold;
}

.elegantwp-sidebar-widget-areas .widget .elegantwp-widget-title span {
    padding: 5px 10px;
    display: inline-block;
    background: none;
    position: relative;
    vertical-align: bottom;
}


.elegantwp-sidebar-widget-areas .widget .elegantwp-widget-title span:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
     bottom: 0;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}

.elegantwp-sidebar-widget-areas .widget li li {
    padding: 0px 0 0px 10px;
    line-height: 1.8;
}

.elegantwp-sidebar-widget-areas-s .widget li:first-child {
}






/*Restyle Headings 
-------------------------------------------------------------- */

h1.page-title {
    font-family: 'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 1;
    color: #45e4e2;
    margin: 0 0 5px 0;
    padding: 0;
    text-align: left;
    background: none;
    border-bottom: 0px;
    overflow: hidden;
    font-size: 24px;
    font-weight: bold;
}

.page-header {
    color: #45e4e2;
    margin: 0 0 10px 0;
    padding: 10px;
    text-align: center;
    background: #110000;
}

.elegantwp-posts .elegantwp-posts-heading {
    font: normal normal 15px Oswald,Arial,Helvetica,sans-serif;
    line-height: 1;
    margin: 0 0 5px 0;
    padding: 0;
    text-transform: uppercase;
    text-align: left;
    background: none;
    border-bottom: 0px;
    overflow: hidden;
}

.elegantwp-posts .elegantwp-posts-heading span {
    padding: 5px 10px;
    display: inline-block;
    background: none;

}


.elegantwp-posts .elegantwp-posts-heading span:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    bottom: 0;
    border:0px
}

/*Meta Styling
-------------------------------------------------------------- */


.elegantwp-entry-meta-single {
    margin: 0 0 30px 0;
    text-align: center;
    color: #c0c0c0;
    font: normal normal 18px Arial, Helvetica, sans-serif;
	font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;
 
	
}

.elegantwp-entry-meta-single a {color: #45e4e2 ;}
.elegantwp-entry-meta-single a:hover {color: #58f7f5;}

.elegantwp-tags-links {    text-align: left;
    color: #c0c0c0;
    font: normal normal 18px Arial, Helvetica, sans-serif;
	font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;
    text-transform: uppercase;}
	
.elegantwp-tags-links  a {color: #45e4e2 ;}
.elegantwp-tags-links  a:hover {color: #58f7f5;}

.elegantwp-entry-meta-single-cats {
	float: left;
}

/*Link Colour
-------------------------------------------------------------- */

.elegantwp-sidebar-widget-areas .widget a{
    color: #45e4e2;
}
.elegantwp-sidebar-widget-areas .widget a:hover, .elegantwp-sidebar-widget-areas .widget a:focus {
    color: #45e4e2;
}

/*Homepage Post Styling
-------------------------------------------------------------- */

.elegantwp-fp04-post-details {width: 100%}


.elegantwp-fp04-post-read-more a {
    display: inline-block;
    background: none !important;
    float: right;
	font-size: 22px;
	
}

.elegantwp-fp04-post-read-more {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; text-transform: uppercase;}
.elegantwp-fp04-post-read-more a {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;display:inline-block;padding:5px 10px; color:#45e4e2 !important;}
.elegantwp-fp04-post-read-more a:hover {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;color:#45e4e2 !important; background: none!important;}
.elegantwp-fp04-post-read-more a:focus {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;color:#45e4e2 !important; background: none!important;}






hr {
	height: 2px;
width: 100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+1,564d1a+18,512d2d+51,564d1a+84,000000+100&0+0,1+51,0+100 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.02) 1%, rgba(86,77,26,0.35) 18%, rgba(81,45,45,1) 51%, rgba(86,77,26,0.33) 84%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.02) 1%,rgba(86,77,26,0.35) 18%,rgba(81,45,45,1) 51%,rgba(86,77,26,0.33) 84%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.02) 1%,rgba(86,77,26,0.35) 18%,rgba(81,45,45,1) 51%,rgba(86,77,26,0.33) 84%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
margin-top: 20px;
margin-bottom: 20px;
border:0px;
	
	
}







.celtic-headings {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; color: #d9b925; font-size: 32px; text-shadow: 2px 2px #000000; text-transform: uppercase; font-weight: bold;}

.elegantwp-fp04-post .elegantwp-fp04-post-title {font-family: Arial, Helvetica, sans-serif;}

/*Single Page Stylimg
-------------------------------------------------------------- */



.post-title.entry-title a {color: #e3bd24;}
.entry-title a:hover{color: #FFFFFF;}
.elegantwp-post-singular {margin-bottom: 0px!important;}




/*Navigation Links
-------------------------------------------------------------- */
.nav-links {    width: 100%;    margin: auto;}
.nav-next {    width: 50%;    margin: auto;}
.nav-previous {    width: 50%;    margin: auto;}
.nav-links a {font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; text-transform: uppercase;	color: #45e4e2; font-size: 18px; padding: 0px 10px 0px 10px;

}


/*Logo Link Width
------------------------------------------------------------ */

.elegantwp-header-img-link {
    display: block;
}


.elegantwp-header-image {margin-top: 26px;}

#elegantwp-header {z-index: 0px;}

/*Top of page and Network bar
------------------------------------------------------------ */



/* Style The Dropdown Button */
.dropbtn {
  background-color: #930529;
  color: white;
  padding: 10px;
  font-size: 10px;
  border: none;
  cursor: pointer;
  z-index: 100000;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    margin-left: 10px;
    margin-top: 3px;
}


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #690000;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #ffefaf;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #e20000}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #e20000;
}


/* Total width wrapper */


#elegantwp-header-banner {
    width: 100%;
    height: 90px;
	padding-top: 4px;
	padding-left: 10px;
	background-color: #000000;
	border-radius: 0px 0px 5px 5px;
}

.elegantwp-primary-nav-menu { margin-top:1px; width: 100%;}
.elegantwp-primary-nav-menu li {background:#5c4e00!important; border: 1px solid #ffd800; margin-left: 5px;}
.elegantwp-primary-nav-menu > li > a {color: #ffd800; font-size: 16px;}
  .elegantwp-primary-nav-menu a:hover, .elegantwp-primary-nav-menu a:focus, .elegantwp-primary-nav-menu .current-menu-item > a, .elegantwp-primary-nav-menu .sub-menu .current-menu-item > a:hover,
  .elegantwp-primary-nav-menu .sub-menu .current-menu-item > a:focus, .elegantwp-primary-nav-menu .current_page_item > a, .elegantwp-primary-nav-menu .children .current_page_item > a:hover,
  .elegantwp-primary-nav-menu .children .current_page_item > a:focus {    background: #000000;color: #ffd800; }


#elegantwp-header {z-index: 0; max-height: 202px;}

.elegantwp-site-title {display: none;}

#elegantwp-header-banner .widget:last-child {
    margin: 0 0 0 0;
  
    padding: 0 10 0 10;
	float: right;
	margin-right: 0px;
	
}

#elegantwp-header-banner .widget {float: right; }
#elegantwp-header-banner .widget.widget_search {float: right;  padding-right: 8px; padding-left: 8px;}

.login-button {background:#47a338; padding: 3px; border-radius: 5px; margin-top: 5px; width: 53px; text-align: center;
transition: all .4s ease-in-out;
}
.login-button a {color: #FFFFFF; font-size: 12px;}

.elegantwp-search-submit {border-radius: 5px!important;}
.elegantwp-search-field{border-radius: 8px; color: #c0c0c0!important;}

..elegantwp-primary-menu-container-inside {width: 100%;}




/* Comment Styling
-------------------------------------------------------------- */

.comment-reply-link {
padding: 7px;
border: 1px solid #000000;
  background: #e3bd24;
-moz-border-radius: 10px 10px 10px 10px;
font-weight: bold;
color: #000000;
font-style:normal;
font-weight: normal;
}




.comment-reply-link:hover {background: #ffe833; color: #000000;}

.comment blockquote {
	font-style: italic;
	margin: 0 0 20px 10px;
	padding: 10px;
}

.reply {  font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; text-transform: uppercase;}

.comment-list {
    margin-bottom: 10px;
    margin-top: 8px;
	list-style: none;
	border: 0px solid #610202;
	
}

.submit {  font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif!important; text-transform: uppercase;}

.comment-list ul.children li.depth-2, .comment-list li ul.children li.depth-3, .comment-list li ul.children li.depth-4, .comment-list li ul.children li.depth-5, .comment-list li ul.children li.depth-6, .comment-list li ul.children li.depth-7, .comment-list li ul.children li.depth-8, .comment-list li ul.children li.depth-9, .comment-list li ul.children li.depth-10, .comment-list li.comment {margin-left: 0px!important; margin-top: 10px;}


.comment-list .bypostauthor {
}
.comment-list li .comment-meta {
	font-size: 10px;
	
}
.commentlist li .vcard {
	font-size: 16px;
}
.comment-list li .vcard cite.fn {
	font-style: normal;
}
.comment-list li .vcard img.avatar {
	float: left;
	margin: 4px 10px 10px;
}
.comment-list li {
	margin: 10px 0;
}
.comment-list li p {
	margin: 10px 0;
}


.comment-list li pre {
background: none repeat scroll 0 0 #140204;
    border: 1px solid #48220B;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 10px 3px #000000, -5px 0 10px -10px #000000;
    font-style: normal;
    margin: 0 20px 10px;
    padding: 10px;
	 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.comment-list .comment.even {background: #100026;  border: 0px solid #100017;}


.comments-area ol.children {
    border: 0px;
    border-top: 0;
    margin-bottom: 0;
    box-shadow: 0 3px 3px rgba(200,200,200,0.1);
	border-left: 3px solid #504758;
    list-style: none;
	margin: 30px 0 0 20px;
	 
}

.comment-list .comment.odd {background: #0c001c; border: 1px solid #000000;}


.comment-list li ul {
	list-style: square;
	margin: 3px 0 0;
}

.comment-list ul.children li.depth-2,
.comment-list li ul.children li.depth-3,
.comment-list li ul.children li.depth-4,
.comment-list li ul.children li.depth-5,
.comment-list li ul.children li.depth-6,
.comment-list li ul.children li.depth-7,
.comment-list li ul.children li.depth-8,
.comment-list li ul.children li.depth-9,
.comment-list li ul.children li.depth-10,
.comment-list li.comment {

	margin-left: 15px;
    background: #000000;
}
.comment-list li.pingback {
	border: 1px solid #ddd;
	margin: 10px 0 0;
	padding: 10px;
}

.comment-list li .comment-meta {
    font-size: 12px;
	padding: 10px;
	background: #000000;
}


#respond {
	width: 100%;
	margin: 10px 0 0 0;
	padding: 5px;

  background: none;
  #border: 1px solid #610202;
  padding: 8px 8px 20px;


}


#comment_title {
background: #170304;
height: 70px;
 width: 100%;
}

.comments-title {background: 110000;
font-family:'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif; text-transform: uppercase;
color: #45e4e2;
font-size: 24px;
}


#respond input[type=text], textarea {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    outline: none;
    padding: 3px 0 3px 3px;
    margin: 5px 1px 3px 0;
    border: 1px solid #6b0593;
	color: #c0c0c0;
}



input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
   	color: #c0c0c0;
    border: 1px solid #6b0593;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#comment { 	color: #c0c0c0;}
.comment-form { 	color: #c0c0c0;}



/*Captions
-------------------------------------------------------------- */


.wp-caption {background: #000000; color: #FFFFFF;}

/*Footer
-------------------------------------------------------------- */



	

	#elegantwp-footer {background: transparent; }
	#elegantwp-footer-blocks {background: none; padding: 0px; max-width: 1600px; width: 100%;}
	#elegantwp-footer-blocks .widget .elegantwp-widget-title span {  border-bottom: 0px;  color: #f4d906;   text-transform: none; text-shadow: 2px 2px #000000; }
	#elegantwp-footer-blocks .widget .elegantwp-widget-title
	{
    font: normal normal 20px Oswald,Arial,Helvetica,sans-serif;
    line-height: 1;
    margin: 0 0 15px;
    padding: 0;
    color: #ffffff;
    text-transform: uppercase;
	}

	.footer-wrapper {background: rgb(0,0,0);



/*Pagination Links at borrom of pages
------------------------------------------------------------*/


.page-links {margin:auto; width: 100%; background: none!important; text-align: center;}




.page-links > span, .page-links > a {
    float: none;
	background: #343434;
    padding: 6px 10px;
    border-left: 1px solid #151515 !important;
    color: #fff !important;
}







  
/*Strategy Archive Listing Styling-------------------------------------*/

.pve {background: #2a6e00; float: right; width: 80px; height: 40px;    color: #FFFFFF;
    font-weight: bold;
    padding-top: 8px;
    text-align: center; border-radius: 50px;  margin-left: 10px;}
.pvp {background: #750000; float: right; width: 80px; height: 40px;    color: #FFFFFF;
    font-weight: bold;
    padding-top: 8px;
    text-align: center; border-radius: 50px;  margin-left: 10px;}
.pvppve {background: #c36e01; float: right; width: 80px; height: 40px;    color: #FFFFFF;
    font-weight: bold;
    padding-top: 8px;
    text-align: center; border-radius: 50px; margin-left: 10px;}
  
  
/*Submit form formatting------------------------------------------*/

.usp-pro .usp-label,  .usp-pro .usp-input-files, .usp-pro .usp-checkbox, .usp-pro .usp-checkboxes label, .usp-pro .usp-radio label, .usp-pro .usp-preview, .usp-pro .usp-contact-cc {font-weight: bold; color: #ece4c7} 
.usp-pro .usp-input {color:#c0c0c0;  border: 1px solid #502006}
.usp-success {text-align: center; font-weight: bold; color: #5be408;}
#usp-title {color: #c0c0c0;}

  
/*Page up scroll Arrow-------------------------------------*/
  
.elegantwp-scroll-top {
    background: #fed207;
    color: #000000;
    border: 1px solid #000000;
    cursor: pointer;
    display: block;
    width: 50px;
    height: 50px;
    opacity: 1;
    filter: alpha(opacity=40);
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 200;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 33px;
    line-height: 1;
    padding: 7px;
    text-shadow: 0 1px 0 #000;
}


.elegantwp-scroll-top:hover, .elegantwp-scroll-top:focus {

    width: 50px;
    height: 50px;

    font-size: 33px;

}

/*Poll Button----------------------------------------------------*/

.wp-polls .Buttons {background: #f4d906; color: #000000; margin-top: 10px; font-weight: bold;}

/*CDPR Quotes------------------------------------------*/
.cdprquote { background: #2d0000; background-position: bottom right; padding:10px; border-radius: 5px; color: #FFFFFF; margin-bottom: 10px; border: 1px solid #810005;}
.quotefloat {float: right}




/*Block Quotes------------------------------------------*/
blockquote {
    font-size: 100%;
    position: relative;
    border-left: none;
    text-align: left;
    padding: 0 20px;
    margin: 10px 0;
color:#ddccde;
}

/*Hide Recaptcha badge------------------------------------------*/

.grecaptcha-badge { opacity:0;}


/*Site Notice for all pages ------------------------------------------*/

.sitenotice {padding: 10px; background:#ffe404 ; border-radius: 10px; color: #000000; margin-top: 30px; margin-bottom: 30px; font-weight: bold;}
.sitenotice a {color: #660083;}

/*Timer Countdown
-------------------------------------------------------------- */

.hurrytimer-campaign-2175 .hurrytimer-headline {
font-family: 'hollow_point_semi-italicIt', Arial, Helvetica, sans-serif;
text-transform: uppercase; color: #d9b925; font-size: 24px;}

.hurrytimer-timer-digit.hurrytimer-cdt_time {color: #d100a7;}






/*Ad placements*/
.300ad {position: fixed; max-hright: 600px; min-height: 250px;}

